Activity log for bug #1826030

Date Who What changed Old value New value Message
2019-04-23 17:07:19 Stefan Bader bug added bug
2019-04-23 17:07:22 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-04-23 17:07:23 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-04-23 17:07:23 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-04-23 17:07:24 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-04-23 17:07:25 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-04-23 17:07:25 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-04-23 17:07:27 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-04-23 17:07:27 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-04-23 17:07:28 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-04-23 17:07:28 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-04-23 17:07:29 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-04-23 17:07:29 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-04-23 17:07:30 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-04-23 17:07:30 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-04-23 17:07:31 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-04-23 17:07:32 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-04-23 17:07:33 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-04-23 17:07:34 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-04-23 17:07:35 Stefan Bader nominated for series kernel-sru-workflow/snap-certification-testing
2019-04-23 17:07:35 Stefan Bader bug task added kernel-sru-workflow/snap-certification-testing
2019-04-23 17:07:36 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-beta
2019-04-23 17:07:36 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-beta
2019-04-23 17:07:37 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-candidate
2019-04-23 17:07:38 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-candidate
2019-04-23 17:07:39 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-edge
2019-04-23 17:07:39 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-edge
2019-04-23 17:07:40 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-stable
2019-04-23 17:07:41 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-stable
2019-04-23 17:07:41 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-04-23 17:07:42 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-04-23 17:07:44 Stefan Bader nominated for series Ubuntu Xenial
2019-04-23 17:07:45 Stefan Bader bug task added linux-snapdragon (Ubuntu Xenial)
2019-04-23 17:07:47 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-04-23 17:07:49 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-23 17:07:54 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-04-23 17:07:56 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-04-23 17:07:58 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-04-23 17:07:59 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-23 17:08:01 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-04-23 17:08:02 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-23 17:08:04 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-04-23 17:08:05 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-23 17:08:07 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-04-23 17:08:09 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-23 17:08:10 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-04-23 17:08:12 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-04-23 17:08:13 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-04-23 17:08:15 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-23 17:08:16 Stefan Bader kernel-sru-workflow/regression-testing: status New Invalid
2019-04-23 17:08:18 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-04-23 17:08:19 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-04-23 17:08:21 Stefan Bader kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2019-04-23 17:08:23 Stefan Bader kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-04-23 17:08:24 Stefan Bader kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2019-04-23 17:08:25 Stefan Bader kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-23 17:08:27 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2019-04-23 17:08:28 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-23 17:08:29 Stefan Bader kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2019-04-23 17:08:31 Stefan Bader kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-23 17:08:32 Stefan Bader kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2019-04-23 17:08:34 Stefan Bader kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-23 17:08:35 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-04-23 17:08:37 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-04-23 17:08:38 Stefan Bader linux-snapdragon (Ubuntu): status New Invalid
2019-04-23 17:08:40 Stefan Bader linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2019-04-23 17:08:41 Stefan Bader tags xenial
2019-04-23 17:08:43 Stefan Bader tags xenial kernel-release-tracking-bug xenial
2019-04-23 17:08:44 Stefan Bader tags kernel-release-tracking-bug xenial kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2019-04-23 17:08:46 Stefan Bader bug added subscriber SRU Verification
2019-04-23 17:08:48 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-04-23 17:08:49 Stefan Bader bug added subscriber hardware-certification-users
2019-04-23 17:08:52 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 xenial
2019-04-23 17:15:08 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036
2019-04-23 17:15:09 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826036 xenial
2019-04-23 17:15:39 Stefan Bader kernel-sru-workflow: status New In Progress
2019-04-23 17:15:41 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-04-23 17:41:42 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 phase: Holding before Packaging phase-changed: Tuesday, 23. April 2019 17:41 UTC reason: prepare-package: Stalled -- waiting for master bug
2019-04-24 09:05:55 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-04-24 09:05:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 phase: Holding before Packaging phase-changed: Tuesday, 23. April 2019 17:41 UTC reason: prepare-package: Stalled -- waiting for master bug This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 phase: Ready for Packaging phase-changed: Wednesday, 24. April 2019 09:05 UTC reason: prepare-package: Pending -- version not specified
2019-04-24 15:06:46 Kleber Sacilotto de Souza summary linux-snapdragon: <version to be filled> -proposed tracker linux-snapdragon: 4.4.0-1112.117 -proposed tracker
2019-04-24 15:06:50 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-04-24 15:06:50 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-04-24 15:06:53 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-04-24 15:06:53 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Kleber Sacilotto de Souza (kleber-souza)
2019-04-24 15:35:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 phase: Ready for Packaging phase-changed: Wednesday, 24. April 2019 09:05 UTC reason: prepare-package: Pending -- version not specified This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 phase: Packaging phase-changed: Wednesday, 24. April 2019 15:35 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded
2019-04-24 16:35:49 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Released
2019-04-24 16:35:53 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2019-04-24 16:35:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 phase: Packaging phase-changed: Wednesday, 24. April 2019 15:35 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 phase: Holding before Promote to Proposed phase-changed: Wednesday, 24. April 2019 16:35 UTC reason: promote-to-proposed: Holding -- builds not complete in ppa
2019-04-24 20:05:59 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-04-24 20:06:01 Ubuntu Kernel Bot tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826036 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826036 xenial
2019-04-24 20:06:02 Ubuntu Kernel Bot tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826036 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826036 xenial
2019-04-24 20:06:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1826036 phase: Holding before Promote to Proposed phase-changed: Wednesday, 24. April 2019 16:35 UTC reason: promote-to-proposed: Holding -- builds not complete in ppa This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Ready for Promote to Proposed phase-changed: Wednesday, 24. April 2019 20:06 UTC reason: promote-to-proposed: Pending -- ready for review
2019-04-26 11:07:21 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-04-26 11:07:23 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-04-26 11:35:14 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-04-26 11:35:17 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Ready for Promote to Proposed phase-changed: Wednesday, 24. April 2019 20:06 UTC reason: promote-to-proposed: Pending -- ready for review This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Promote to Proposed phase-changed: Friday, 26. April 2019 11:35 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync
2019-04-26 15:43:04 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-04-26 15:43:06 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-04-26 15:43:10 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-04-26 15:43:14 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-04-26 15:43:16 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2019-04-26 15:43:18 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2019-04-26 15:43:19 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-04-26 15:43:21 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-04-26 15:43:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Promote to Proposed phase-changed: Friday, 26. April 2019 11:35 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Testing phase-changed: Friday, 26. April 2019 15:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=latest/beta' snap-release-to-edge: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=latest/edge' verification-testing: Ongoing -- testing in progress
2019-04-26 16:36:06 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-04-26 16:36:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Testing phase-changed: Friday, 26. April 2019 15:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=latest/beta' snap-release-to-edge: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=latest/edge' verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Testing phase-changed: Friday, 26. April 2019 15:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=latest/beta' snap-release-to-edge: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=latest/edge' verification-testing: Ongoing -- testing in progress
2019-04-26 19:47:17 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-04-26 19:47:17 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-04-29 02:35:29 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2019-04-29 02:35:34 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2019-04-29 02:35:37 Ubuntu Kernel Bot kernel-sru-workflow/snap-certification-testing: status New Confirmed
2019-04-29 02:35:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Testing phase-changed: Friday, 26. April 2019 15:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-beta: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=latest/beta' snap-release-to-edge: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=latest/edge' verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Testing phase-changed: Friday, 26. April 2019 15:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress
2019-04-30 11:22:47 Canonical Certification Team kernel-sru-workflow/snap-certification-testing: status Confirmed Fix Released
2019-04-30 11:34:17 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2019-04-30 11:34:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Testing phase-changed: Friday, 26. April 2019 15:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-certification-testing: Ongoing -- testing in progress verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Testing phase-changed: Friday, 26. April 2019 15:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=latest/candidate:rev=87' verification-testing: Ongoing -- testing in progress
2019-04-30 15:04:20 Ubuntu Kernel Bot kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2019-04-30 15:04:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Testing phase-changed: Friday, 26. April 2019 15:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff snap-release-to-candidate: 'Pending -- snap dragonboard-kernel not in expected channel(s): arch=arm64:channel=latest/candidate:rev=87' verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Testing phase-changed: Friday, 26. April 2019 15:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-05-02 12:04:35 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2019-05-02 12:04:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Testing phase-changed: Friday, 26. April 2019 15:43 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Signoff phase-changed: Thursday, 02. May 2019 12:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-05-03 09:08:29 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2019-05-03 09:08:29 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2019-05-03 09:34:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Signoff phase-changed: Thursday, 02. May 2019 12:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Testing phase-changed: Friday, 03. May 2019 09:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-05-08 11:27:28 Taihsiang Ho tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826036 xenial block-proposed block-proposed-xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826036 xenial
2019-05-08 11:27:29 Taihsiang Ho kernel-sru-workflow/certification-testing: status In Progress Fix Released
2019-05-08 11:33:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Testing phase-changed: Friday, 03. May 2019 09:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Signoff phase-changed: Wednesday, 08. May 2019 11:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress
2019-05-09 08:03:52 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2019-05-09 08:03:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Signoff phase-changed: Wednesday, 08. May 2019 11:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Signoff phase-changed: Wednesday, 08. May 2019 11:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- security signoff not verified security-signoff: Pending -- waiting for signoff
2019-05-13 05:03:57 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-05-13 05:04:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Signoff phase-changed: Wednesday, 08. May 2019 11:33 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- security signoff not verified security-signoff: Pending -- waiting for signoff This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Holding before Release phase-changed: Monday, 13. May 2019 05:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release security-signoff: Pending -- waiting for signoff
2019-05-13 05:33:43 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Holding before Release phase-changed: Monday, 13. May 2019 05:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release security-signoff: Pending -- waiting for signoff This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Holding before Release phase-changed: Monday, 13. May 2019 05:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release
2019-05-14 18:03:09 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Holding before Release phase-changed: Monday, 13. May 2019 05:04 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Holding -- master bug not ready for release This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Holding before Release phase-changed: Monday, 13. May 2019 05:04 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-14 19:10:53 Launchpad Janitor linux-snapdragon (Ubuntu Xenial): status New Fix Released
2019-05-14 19:10:53 Launchpad Janitor cve linked 2017-5715
2019-05-14 19:10:53 Launchpad Janitor cve linked 2017-5753
2019-05-14 19:10:53 Launchpad Janitor cve linked 2017-5754
2019-05-14 19:10:53 Launchpad Janitor cve linked 2018-12126
2019-05-14 19:10:53 Launchpad Janitor cve linked 2018-12127
2019-05-14 19:10:53 Launchpad Janitor cve linked 2018-12130
2019-05-14 19:10:53 Launchpad Janitor cve linked 2018-3620
2019-05-14 19:10:53 Launchpad Janitor cve linked 2018-3639
2019-05-14 19:10:53 Launchpad Janitor cve linked 2018-3646
2019-05-14 19:10:53 Launchpad Janitor cve linked 2019-3874
2019-05-14 19:10:53 Launchpad Janitor cve linked 2019-3882
2019-05-15 08:38:04 Stefan Bader tags block-proposed block-proposed-xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 kernel-sru-derivative-of-1826036 xenial block-proposed block-proposed-xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 xenial
2019-05-15 08:38:06 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1826036 phase: Holding before Release phase-changed: Monday, 13. May 2019 05:04 UTC proposed-announcement-sent: true proposed-testing-requested: true This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true phase: Holding before Release phase-changed: Monday, 13. May 2019 05:04 UTC proposed-announcement-sent: true proposed-testing-requested: true
2019-05-15 08:38:10 Stefan Bader tags block-proposed block-proposed-xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.04.22-1 xenial block-proposed block-proposed-xenial certification-testing-passed kernel-release-tracking-bug kernel-sru-cycle-2019.04.22-1 xenial
2019-05-15 08:38:11 Stefan Bader kernel-sru-workflow: status In Progress Invalid
2019-05-15 08:38:13 Stefan Bader kernel-sru-workflow/automated-testing: status Fix Released Invalid
2019-05-15 08:38:16 Stefan Bader kernel-sru-workflow/certification-testing: status Fix Released Invalid
2019-05-15 08:38:17 Stefan Bader kernel-sru-workflow/prepare-package: status Fix Released Invalid
2019-05-15 08:38:20 Stefan Bader kernel-sru-workflow/prepare-package-meta: status Fix Released Invalid
2019-05-15 08:38:22 Stefan Bader kernel-sru-workflow/promote-to-proposed: status Fix Released Invalid
2019-05-15 08:38:23 Stefan Bader kernel-sru-workflow/promote-to-security: status New Invalid
2019-05-15 08:38:26 Stefan Bader kernel-sru-workflow/promote-to-updates: status New Invalid
2019-05-15 08:38:30 Stefan Bader kernel-sru-workflow/security-signoff: status Fix Released Invalid
2019-05-15 08:38:31 Stefan Bader kernel-sru-workflow/snap-certification-testing: status Fix Released Invalid
2019-05-15 08:38:32 Stefan Bader kernel-sru-workflow/snap-release-to-beta: status Fix Released Invalid
2019-05-15 08:38:34 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: status Fix Released Invalid
2019-05-15 08:38:35 Stefan Bader kernel-sru-workflow/snap-release-to-edge: status Fix Released Invalid
2019-05-15 08:38:38 Stefan Bader kernel-sru-workflow/snap-release-to-stable: status New Invalid
2019-05-15 08:38:41 Stefan Bader kernel-sru-workflow/verification-testing: status Fix Released Invalid
2019-05-15 08:38:43 Stefan Bader linux-snapdragon (Ubuntu Xenial): status Fix Released Invalid
2019-05-15 20:12:40 Launchpad Janitor linux-snapdragon (Ubuntu Xenial): status Invalid Fix Released